## bluemindo 0.2.1

=== Makefile ===
prefix=/usr
LIBDIR=$(prefix)/lib
BIN=$(prefix)/bin
DATADIR=$(prefix)/share
LOCALEDIR=$(DATADIR)/locale

install:
	install -d $(LOCALEDIR) $(BIN) $(DATADIR)/bluemindo $(DATADIR)/bluemindo/image $(DATADIR)/bluemindo/glade $(LIBDIR)/bluemindo

	install -m644 data/image/*.png $(DATADIR)/bluemindo/image
	install -m644 data/glade/*.glade $(DATADIR)/bluemindo/glade
	install -m666 COPYING $(DATADIR)/bluemindo

	install -m644 data/misc/Bluemindo.desktop $(DATADIR)/applications
	install -m644 data/misc/bluemindo.png $(DATADIR)/pixmaps
	install -m755 data/misc/bluemindo $(BIN)

	for sourcedir in `find src/ -type d | grep -v '.svn' | grep -v '.pyc' | sed 's:src/::g'` ; do \
		install -d $(LIBDIR)/bluemindo/$$sourcedir; \
		for sourcefile in `find src/$$sourcedir -maxdepth 1 -type f | grep -v '.svn' | grep -v '.pyc'` ; do \
			install -m755 $$sourcefile $(LIBDIR)/bluemindo/$$sourcedir; \
		done \
	done

	install -m755 src/bluemindo.py $(LIBDIR)/bluemindo
	install -m755 src/extensionsloader.py $(LIBDIR)/bluemindo

	for localename in `find locale/ -maxdepth 1 -type d | grep -v '.svn' | sed 's:locale/::g'` ; do \
		if [ -d locale/$$localename ]; then \
			msgfmt locale/$$localename/LC_MESSAGES/bluemindo.po -o locale/$$localename/LC_MESSAGES/bluemindo.mo -v; \
			install -m644 locale/$$localename/LC_MESSAGES/bluemindo.mo $(LOCALEDIR)/$$localename/LC_MESSAGES; \
		fi \
	done

uninstall:
	rm -f $(DATADIR)/applications/Bluemindo.desktop
	rm -f $(DATADIR)/pixmaps/bluemindo.png
	rm -f $(BIN)/bluemindo
	rm -rf $(LIBDIR)/bluemindo
	rm -rf $(DATADIR)/bluemindo

	for gettextfile in `find $(LOCALEDIR) -name 'bluemindo.mo'` ; do \
		rm -f $$gettextfile; \
	done
