=== debian/changelog ===
bluemindo (0.3-4) unstable; urgency=low

  * Add a patch to use hashlib instead of the deprecated md5 module
  * Add a patch to call object.__new__ without arguments
  * Changed XS-Python-Version to >= 2.5 (Closes: #570565)

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Wed, 24 Feb 2010 16:36:09 +0100

bluemindo (0.3-3) unstable; urgency=low

  * Remove python-eggtrayicon from Suggests, depend on python-gtk2 (>= 2.10)
    instead. (Closes: #560986)
  * Added a patch to correct a typo in the manpage
  * Added a patch to improve a bit tray icon behaviour using StatusIcon
  * Bumped Standards-Version to 3.8.4, no changes needed

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Sat, 06 Feb 2010 21:27:17 +0100

bluemindo (0.3-2) unstable; urgency=low

  * Switch to new source format "3.0 (quilt)"
  * Drop CDBS and use debhelper 7 instead.
  * Add python-eggtrayicon to suggests
  * Correct english error in long description

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Sat, 07 Nov 2009 16:38:11 +0100

bluemindo (0.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.8.3
  * Added a patch to correct seekbar's adjustment, so it covers the whole song
  * Added a patch to correct crashes in the random playlists
  * Added a patch to avoid freezes and crashes in the album view
  * Added a patch to correct random playlists' behaviour

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Thu, 27 Aug 2009 11:03:45 +0200

bluemindo (0.2.1-2) unstable; urgency=low

  * Fixed the watch file
  * Calls idle_add and add_logo the right way. (LP: #261817)
  * Patches now follow DEP3
  * Bumped Standards-Version to 3.8.2
  * Changed priority to extra
  * Improved package description

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Thu, 02 Jul 2009 14:23:33 +0200

bluemindo (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #487572)

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Sun, 22 Jun 2008 21:36:29 +0200
