=== debian/control ===
Source: bluemindo
Section: sound
Priority: extra
Maintainer: Thibaut GIRKA <thibaut.girka@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3), imagemagick
Standards-Version: 3.8.4
Homepage: http://bluemindo.codingteam.net/

Package: bluemindo
Architecture: all
XS-Python-Version: >= 2.5
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python, python-gst0.10, python-gtk2 (>= 2.10), python-glade2, python-tagpy, gstreamer0.10-plugins-base
Recommends: python-dbus, python-notify
Suggests: python-xmpp
Description: simple yet powerful audio player
 Bluemindo is a really simple yet powerful audio player in Python/PyGTK,
 using GStreamer.
 .
 With Bluemindo you can:
  * automatically download lyrics, album-covers, or a picture of the
    artist, for the current playing song;
  * choose between five different view modes (lightweight, basic,
    normal, full or albums);
  * use plugins;
  * get desktop notifications (requires python-notify);
  * update Gajim's status message (requires python-dbus);
  * send music to your Jabber account (requires python-xmpp) or to
    your Last.fm profile.
  * listen to webradios and ShoutCast
