=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf debian/bluemindo.xpm

override_dh_auto_build:
	dh_auto_build
	convert data/misc/bluemindo.png -scale 32x32 debian/bluemindo.xpm

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
