## bluemindo 1.0~rc1

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	install -d $(LOCALEDIR) $(BIN) $(DATADIR)/bluemindo $(DATADIR)/bluemindo/image $(DATADIR)/bluemindo/glade $(DATADIR)/bluemindo/src
 
 	install -m644 data/image/*.png $(DATADIR)/bluemindo/image
-	install -m644 data/glade/*.glade $(DATADIR)/bluemindo/glade
+	install -m644 data/glade/*.ui $(DATADIR)/bluemindo/glade
 
 	install -m644 data/misc/Bluemindo.desktop $(DATADIR)/applications
 	install -m644 data/misc/bluemindo.png $(DATADIR)/pixmaps
