=== debian/changelog ===
bluemindo (1.0~rc1-1) experimental; urgency=medium

  * New upstream release (Closes: #802976, #760497)
  * Drop menu file (in accordance to tech-ctte decision on #741573)
  * Bump Standards-Version to 3.9.6
  * Update debhelper version from 5 to 9
  * Rewrite debian/watch to be slightly more robust and rewrite RC versions
  * Update debian/copyright to match new specifications and upstream changes

 -- Thibaut GIRKA <thibaut.girka@gmail.com>  Thu, 25 Feb 2016 11:27:28 +0100

bluemindo (0.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2 (Closes: #785961)
  * Move XS-Python-Version to the source stanza, and drop the S.
  * Drop unnecessary XB-Python-Versions.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Aug 2015 23:22:16 +0200
