=== debian/control ===
Source: bluemindo
Section: sound
Priority: extra
Maintainer: Thibaut GIRKA <thibaut.girka@gmail.com>
Build-Depends: debhelper (>= 9), dh-python, python3
Build-Depends-Indep: imagemagick
Standards-Version: 3.9.6
Homepage: http://bluemindo.codingteam.net/
X-Python3-Version: >= 3.4

Package: bluemindo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-taglib, python3-bs4, gir1.2-gtk-3.0, gir1.2-gstreamer-1.0
Recommends: python3-dbus
Description: ergonomic and modern music player designed for audiophiles
 Bluemindo is an ergonomic and modern music player designed for audiophiles.
 .
 Bluemindo's user interface consists of a main view of all your digitized
 album discs, which is searchable and filterable. The playback mode is gapless
 and support ReplayGain (it can also automatically choose to switch between
 Album and Track modes, depending on the kind of music that's being played).
 .
 Last but not least, it brings playlist (automatic and user-made),
 MPRIS/MediaPlayer2 support and lyrics/artworks downloading.
