=== debian/watch ===
version=3
opts="pgpmode=none, uversionmangle=s/(\d)(rc|RC|dev|beta|alpha)/$1~$2/" \
  http://codingteam.net/project/bluemindo/download \
  project/bluemindo/download/file/bluemindo-(\d\S*)\.tar\.gz debian uupdate
